<!doctype html>
<html lang="en"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout_baru}">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
<main layout:fragment="main" class="col-md-9 ms-sm-auto col-lg-10 px-md-4">
    <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
        <h4 class="h4">Profil Dosen Berdasarkan Latar Belakang Keahlian</h4>
    </div>
    <div class="row">
        <div class="col-md-12">
            <div class="card">
                <div class="card-header">
                    <div class="card-header-action" style="text-align: right;">
                        <a class="btn btn-warning btn-sm" th:href="@{/sdm/keahlian(prodi = ${namaProdi.id}, tahun = ${tahun})}"><i class="fa fa-arrow-circle-left"></i> Kembali</a>
                    </div>
                </div>
                <div class="card-body">
                    <form th:action="@{/keahlian/post}" method="post" enctype="multipart/form-data">
                        <div class="form-group mb-3">
                            <label>Nama Dosen</label>
                            <select name="dosen" class="form-control select2" id="">
                                <option value="" selected disabled>-- Pilih --</option>
                                <option th:each="data, row:${dosen}"
                                        th:text="${data.nama}"
                                        th:value="${data.id}"></option>
                            </select>
                            <input type="hidden" th:value="${namaProdi.id}" name="prodi">
                            <input type="hidden" th:value="${tahun}" name="tahun">
                        </div>
                        <div class="form-group mb-3">
                            <div class="row">
                                <div class="col-md-6">
                                    <label>Magister/ Magister Terapan/ Spesialis</label>
                                    <input type="text" class="form-control" name="ijazahMagister">
                                </div>
                                <div class="col-md-6">
                                    <label>File Magister/ Magister Terapan/ Spesialis</label>
                                    <input type="file" class="form-control" name="doc1">
                                </div>
                            </div>
                        </div>
                        <div class="form-group mb-3">
                            <div class="row">
                                <div class="col-md-6">
                                    <label>Doktor/ Doktor Terapan/ Spesialis</label>
                                    <input type="text" class="form-control" name="ijazahDoctor">
                                </div>
                                <div class="col-md-6">
                                    <label>File Doktor/ Doktor Terapan/ Spesialis</label>
                                    <input type="file" class="form-control" name="doc2">
                                </div>
                            </div>
                        </div>
                        <div class="form-group mb-3">
                            <label>Bidang Keahlian</label>
                            <input type="text" class="form-control" name="bidangKeahlian">
                        </div>
                        <div class="form-group mb-3">
                            <div class="row">
                                <div class="col-md-6">
                                    <label>Sertifikat Pendidik Profesional</label>
                                    <input type="text" class="form-control" name="sertifikatPendidik">
                                </div>
                                <div class="col-md-6">
                                    <label>File Sertifikat Pendidik Profesional</label>
                                    <input type="file" class="form-control" name="doc3">
                                </div>
                            </div>
                        </div>

                        <div class="form-group mb-3">
                            <div class="row">
                                <div class="col-md-6">
                                    <label>Sertifikat  Kompetensi/Profesi/Industri</label>
                                    <input type="text" class="form-control" name="sertifikatKompetensi">
                                </div>
                                <div class="col-md-6">
                                    <label>File Sertifikat  Kompetensi/Profesi/Industri</label>
                                    <input type="file" class="form-control" name="doc4">
                                </div>
                            </div>
                        </div>

                        <div class="form-group">
                            <button class="btn btn-primary">Simpan</button>
                        </div>

                    </form>
                </div>
            </div>
        </div>
    </div>
</main>
</body>
</html>